lib64poppler-cpp-devel-0.52.0-3.5.mga6.x86_64.rpm


Advertisement

Description

lib64poppler-cpp-devel - Development files for poppler-cpp

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64poppler-cpp-devel
Package version 0.52.0
Package release 3.5.mga6
Package architecture x86_64
Package type rpm
Installed size 22.89 KB
Download size 14.59 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poppler-cpp.

Alternatives

Package Version Architecture Repository
lib64poppler-cpp-devel-0.52.0-3.9.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.8.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.7.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.6.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.2.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.1.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-cpp-devel-0.52.0-3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core
lib64poppler-cpp-devel - - -

Requires

Name Value
devel(libpoppler(64bit)) -
devel(libstdc++(64bit)) -
lib64poppler-cpp0 == 0.52.0
lib64poppler-devel == 0.52.0
pkgconfig -
pkgconfig(poppler) == 0.52.0

Provides

Name Value
devel(libpoppler-cpp(64bit)) -
lib64poppler-cpp-devel == 0.52.0-3.5.mga6
lib64poppler-cpp-devel(x86-64) == 0.52.0-3.5.mga6
pkgconfig(poppler-cpp) == 0.52.0
poppler-cpp-devel == 0.52.0-3.5.mga6

Download

Type URL
Binary Package lib64poppler-cpp-devel-0.52.0-3.5.mga6.x86_64.rpm
Source Package poppler-0.52.0-3.5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-cpp-devel rpm package:
    # urpmi lib64poppler-cpp-devel

Files

Path
/usr/include/poppler/cpp/poppler-document.h
/usr/include/poppler/cpp/poppler-embedded-file.h
/usr/include/poppler/cpp/poppler-font.h
/usr/include/poppler/cpp/poppler-global.h
/usr/include/poppler/cpp/poppler-image.h
/usr/include/poppler/cpp/poppler-page-renderer.h
/usr/include/poppler/cpp/poppler-page-transition.h
/usr/include/poppler/cpp/poppler-page.h
/usr/include/poppler/cpp/poppler-rectangle.h
/usr/include/poppler/cpp/poppler-toc.h
/usr/include/poppler/cpp/poppler-version.h
/usr/lib64/libpoppler-cpp.so
/usr/lib64/pkgconfig/poppler-cpp.pc

Changelog

See poppler-0.52.0-3.5.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64poppler-cpp0-0.52.0-3.1.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.2.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.3.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.5.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.6.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.7.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.8.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-cpp0-0.52.0-3.9.mga6.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-devel-0.52.0-3.1.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.2.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.3.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.5.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.6.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.7.mga6.x86_64.rpm Development files for poppler
lib64poppler-devel-0.52.0-3.8.mga6.x86_64.rpm Development files for poppler
Advertisement
Advertisement